@font-face {
  font-family: 'poppins';
  src: url('fonts/poppins/poppins-regular-webfont.woff2') format('woff2'),
  url('fonts/poppins/poppins-regular-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'poppins';
  src: url('fonts/poppins/poppins-italic-webfont.woff2') format('woff2'),
  url('fonts/poppins/poppins-italic-webfont.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'poppins';
  src: url('fonts/poppins/poppins-medium-webfont.woff2') format('woff2'),
  url('fonts/poppins/poppins-medium-webfont.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'poppins';
  src: url('fonts/poppins/poppins-mediumitalic-webfont.woff2') format('woff2'),
  url('fonts/poppins/poppins-mediumitalic-webfont.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'poppins';
  src: url('fonts/poppins/poppins-semibold-webfont.woff2') format('woff2'),
  url('fonts/poppins/poppins-semibold-webfont.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'poppins';
  src: url('fonts/poppins/poppins-semibolditalic-webfont.woff2') format('woff2'),
  url('fonts/poppins/poppins-semibolditalic-webfont.woff') format('woff');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'poppins';
  src: url('fonts/poppins/poppins-bold-webfont.woff2') format('woff2'),
  url('fonts/poppins/poppins-bold-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'poppins';
  src: url('fonts/poppins/poppins-bolditalic-webfont.woff2') format('woff2'),
       url('fonts/poppins/poppins-bolditalic-webfont.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'poppins';
  src: url('fonts/poppins/poppins-extrabold-webfont.woff2') format('woff2'),
  url('fonts/poppins/poppins-extrabold-webfont.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'poppins';
  src: url('fonts/poppins/poppins-extrabolditalic-webfont.woff2') format('woff2'),
  url('fonts/poppins/poppins-extrabolditalic-webfont.woff') format('woff');
  font-weight: 800;
  font-style: italic;
}
